#nav 
	{
	padding:0 0 0 0;
	margin:0 0 0 0;
	height:auto ;
	width:auto;
	text-align:center;
	}
#navcontainer
	{
	margin: 50px 0 0 0;
	padding: 0;
	height: auto;
	width:100%;
	text-align: center;
	}

#navcontainer ul
	{
	border: 0;
	margin: 0;
	padding: 0 0 0 0;
	list-style-type: none;
	text-align: center;
	width:auto;
	}

#navcontainer ul li
	{
	display: inline; /* was previously BLOCK; */
	text-align: center;
	padding: 0;
	margin: 0;
	width:auto;
	}

#navcontainer ul li a
	{
	width:auto;
	color:#a12b33;
	height: 25px;
	border-right: none;
	padding: 5px 10px 0 10px;
	margin: 0 12px 0 12px;
	text-decoration: none;
	display: inline;  /* was previously BLOCK; */
	text-align: center;
	font: normal 18px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	}

#navcontainer ul li a:hover
	{color: #000; 
	}

#navcontainer a:active
	{
	}

#navcontainer li#active a
	{
	color:#d35a63;
	border: 1px solid #c60;
	}
